
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>android-点击按钮时视图可见，再次点击时视图消失 / iVAN</title>

    <meta name="description" content="android-点击按钮时视图可见，再次点击时视图消失 问题描述 点击按钮时视图可见,再次点击时视图消失 我想在程序中设置这样一个功能,当activity启动时,布局视图就不可见了.当我点击按钮时,布局视图是可见的.现在想实现的是,再次点击按钮时,布局视图应该隐藏不可见.这个问题虽然比较简答,但是我查了很多资料,还是不知道该怎么实现,希望得到大家的指点. 解决方案 你可以通过使用boolean FLAG来实现.例如:声明boolean visibility_Flag = false; button..setOnClickListener(new On">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">android-点击按钮时视图可见，再次点击时视图消失</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>点击按钮时视图可见，再次点击时视图消失        </dt>
<dd>我想在程序中设置这样一个功能，当activity启动时，布局视图就不可见了。当我点击按钮时，布局视图是可见的。现在想实现的是，再次点击按钮时，布局视图应该隐藏不可见。<br />这个问题虽然比较简答，但是我查了很多资料，还是不知道该怎么实现，希望得到大家的指点。</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>你可以通过使用boolean FLAG来实现。<br />例如：声明<code>boolean visibility_Flag = false;</code></p>
<pre><code>button..setOnClickListener(new OnClickListener() {                @Override                public void onClick(View v) {                                     if(visibility_Flag){                                          YourView.setVisibility(View.INVISIBLE);                                         visibility_Flag = false;                                      } else {                                              YourView.setVisibility(View.VISIBLE);                                         visibility_Flag =true;                                                                     }                                    }                            });</code></pre>
<p>解决方案二：    <br />使用以下的代码来触发视图的可见性：</p>
<pre><code>v.setVisibility(v.getVisibility() == View.INVISIBLE ? View.VISIBLE                : View.INVISIBLE);</code></pre>
<p>解决方案三：    <br />或许可以套用一下PopupWindow，这个处理起来稍微简单一些，点击按钮，窗口会显示在最前端，当点击窗口意外的区域时，会自动消失。<br />关于PopupWindow的资料网上很多，也很常用，可以借鉴一下O(∩_∩)O~</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 05:07:48</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/android/" title="android">android</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>android-点击按钮时视图可见，再次点击时视图消失的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLgJg8M.html" rel="bookmark">ios-iOS 自定义cell上添加按钮&comma;点击按钮拉伸cell高度&comma;再次点击收回</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 iOS 自定义cell上添加按钮,点击按钮拉伸cell高度,再次点击收回 创建的tableview, 自定义cell, 在cell上添加了按钮,点击这个按钮,拉伸cell, 求大神代码演示 解决方案 http://blog.csdn.net/m372897500/article/details/45099029 解决方案二: 自己实现tableView的cell高度代理就行了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn8Xw0b.html" rel="bookmark">jQuery实现点击按钮文字变成input框点击保存变成文字&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				废话不多说,直接给大家贴代码了. 具体代码如下所示: &lt;!DOCTYPE html&gt; &lt;html lang=&quot;en&quot;&gt; &lt;head&gt; &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=utf-8&quot; /&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;title&gt;点击按钮文字变成inpu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0Q6v7p.html" rel="bookmark">android-Android Editext 右侧放图片按钮，图片要可以点击</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Android Editext 右侧放图片按钮,图片要可以点击 类是与这种效果图 解决方案 解决方案二: 要怎么写呢? 求给段代码 解决方案三: 你这是要在EditText控件内的右侧套图片,还只要图片可点击.EditText是一个最基层的控件,有你说的这种做法吗? 解决方案四: &lt;TextView android:id=&quot;@+id/filter_edit&quot; android:gravity=&quot;center_vertical&quot; android:layo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrgqOM.html" rel="bookmark">css3-求点击按钮 div层飞进网页的效果代码&period;&period;急求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求点击按钮 div层飞进网页的效果代码..急求 如题 我做了一个计算器 计算器在层上面 点击按钮隐藏层 我想点击按钮 让层飞进来网页的效果 这样的代码 如何写 求大神指教 解决方案 http://www.3464.com/Data/wangyetexiao/Html/Html_301.asp 解决方案二: 网页飞入效果http://www.xker.com/js/code/117534.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKAEoz.html" rel="bookmark">论谈-点击按钮复制内容粘贴到指定位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 点击按钮复制内容粘贴到指定位置 如何点击接钮复制指定单元格输入的内容并粘贴到下一行空格处,新手求详解! 解决方案 点击按钮复制文本框内容点击按钮后实现复制,复制TextBox里面的内容 解决方案二: 直接点击单元格,右键复制 解决方案三: html?什么语言?html用js cloneNode,然后指定的dom对象appendChild添加刚才克隆的对象 解决方案四: 是.net里,怎么才能实现呢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEKGOAp.html" rel="bookmark">安卓开发-安卓碎片切换，点击按钮切换两个碎片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 安卓碎片切换,点击按钮切换两个碎片 点击一个按钮切换一个碎片我会,点击一个按钮同时切换两个就不会了 求解 解决方案 不知道具体想要怎样的效果,有一个第三方SlidingMenu可以实现,再者两个fragment在一个activity中,可以设置标识变量区分,在点击事件中判断当前fragment,再切换到另一个fragment 解决方案二: 有这种需求么? 同时呢,你说fragment更容易理解一下,乍一说碎片没明白什么意思..			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxErGyp.html" rel="bookmark">jQuery中iframe的操作&lpar;点击按钮新增窗口&rpar;&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;iframe&gt;也应该是框架的一种形式,它与&lt;frame&gt;不同的是,iframe可以嵌在网页中的任意部分. 今天遇到一个问题:怎样实现点击一个按钮,在当前的页面上新增加一个小窗口,展示一个图片信息? 如下图所示: 点击之前: 单击之后: 分析:要使新增的小窗口不影响父页面,我们这里采用iframe的框架的技术. [&lt;iframe&gt;也应该是框架的一种形式,它与&lt;frame&gt;不同的是,iframe可以嵌在网页中的任意部分.] 实现是思路:(1)在按钮的上添加一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPlKR1p.html" rel="bookmark">Javascript点击按钮随机改变数字与其颜色&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				先来看看效果图 实例代码 &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head lang=&quot;en&quot;&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;&lt;/title&gt; &lt;style&gt; #box { margin: 100px auto; width: 200px; height: 150px; line-height: 150px; letter-spacing: 1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmwBDp.html" rel="bookmark">JavaScript实现点击按钮就复制当前网址&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				点击按钮复制当前网址: 在大量的网站都有这样的功能,当点击一个按钮的时候可以复制当前页面的地址,以此可以方便网站用户对链接的存储,同时也便于网站的推广,下面就结合实例介绍一下如何实现此功能: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot; utf-8&quot;&gt; &lt;meta name=&quot;author&quot; content=&quot;http://www.jb51.net/&quo			</div>
		</article>
	</section>
			
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdjA6b.html" rel="bookmark" class="title">&lbrack;原创&rsqb;一个考试系统中的存储过程用来生成试卷用的</a>
					<div>
						存储过程|原创 CREATE proc paperbuild @papername char(200), @subject char(10), @xzt int,@xztn int,@tkt int, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7EoZM.html" rel="bookmark" class="title">实用的数据库检查程序&lpar;3&rpar;</a>
					<div>
						程序|数据|数据库 prompt prompt ++++++++++++++++++++++++++++++++++ Item ++++++++++++++++++++++++++++++++++ p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqwJZz.html" rel="bookmark" class="title">亲历百度作全站301跳转后的阵痛</a>
					<div>
						众所周知,各大搜索引擎均认可301跳转,301跳转也被认为是网站大规模改版的救命草,除此之外,一级域名和二级域名解析同一个网站,也可用301跳转集中权重.因此301跳转被很多站长亲睐.笔者以前的网站用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMREA3b.html" rel="bookmark" class="title">Windows 控件限制用户的基本法门&lpar;C&num;&period;NET 篇&rpar;</a>
					<div>
						window|控件 /****************************************************************** Windows 控件限制用户的基本法门(.N ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8WJ4M.html" rel="bookmark" class="title">Java 中的关键字 final</a>
					<div>
						final 根据程序上下文环境,Java关键字final有&quot;这是无法改变的&quot;或者&quot;终态的&quot;含义,它可以修 饰非抽象类.非抽象类成员方法和变量.你可能出于两种理解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jNZPb.html" rel="bookmark" class="title">DRS测试的实例</a>
					<div>
						最近实施一个项目,甲方对VMware vsphere各个功能点要求细化测试,个人觉得DRS(动态资源调度,通过跨主机自动平衡负载,根据业务优先级来调整计算资源. 通过在低负载期间关闭主机来降低能耗)是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w6ZJp.html" rel="bookmark" class="title">动画图解：Word表格的拆分与合并</a>
					<div>
						下面这个Gif动画系列介绍Word中的表格操作,今天我们用动画的形式介绍Word表格的拆分与合并的 方法. 一.表格的拆分 将光标插入要拆离部分的第一行(任何一个单元格中都可以),选择&quot;表格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd723xM.html" rel="bookmark" class="title">Dreamweaver制作网页打开特效教程</a>
					<div>
						  下图就是一个特效,这是从一个页面切换到另一个页面的效果. 1.按快捷键ctrl+n新建一个页面,选择基本页 html,创建. 2.接着我们插入一个图片使得我们的效果更好看出来.点击插入--图像.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrD8Pp.html" rel="bookmark" class="title">Photoshop制作一双时尚的高跟鞋</a>
					<div>
						高跟鞋绘制并不复杂,关键是把鞋的构造分析清楚.然后按住一定的顺序,逐层渲染每一个面或构成部分.把握不好的话可以直接找相关的真实素材参考. 最终效果 &lt;点小图查看大图&gt; 1.新建大小适当的文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGRABb.html" rel="bookmark" class="title">win7电脑删除U盘病毒autorun&period;inf的详细步骤</a>
					<div>
						  win7电脑删除U盘病毒autorun.inf的详细步骤         具体方法如下: 1.将u盘插在电脑的usb接口上,然后再新建一个文本文档; 2.将下列蓝色代码复制黏贴进文本文档中并保存: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGqrrp.html" rel="bookmark" class="title">Word目录连接怎么设置？word目录怎样与正文连接？</a>
					<div>
						  写长篇论文时都需要有一页专门设为目录,很多人不知道这个目录是可以自动生成的.给标题设置大纲级别,有1级标题,2级,3级等级别.设置后引用标题即可.然后生成的目录就有超链接了,按ctrl就可以到标题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXKGrp.html" rel="bookmark" class="title">那些让你相见恨晚的PHOTOSHOP技巧</a>
					<div>
						  技巧不多,但都万里挑一,非常实用,不仅有快速隐藏图层的方法,还有帮新手快速抠图的超简单技巧.好了,不耽误大家涨姿势了,点下一页马上学起来&gt;&gt;&gt; 技巧 1: 快速隐藏一堆图层的手法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL57Rb.html" rel="bookmark" class="title">js与css实现弹出层覆盖整个页面的方法</a>
					<div>
						 本文实例讲述了js与css实现弹出层覆盖整个页面的方法.分享给大家供大家参考.具体实现方法如下: 弹出层透明背景加框的常用样式和结构如下:   代码如下: .alertMessageBg{ posi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNwWZM.html" rel="bookmark" class="title">photoshop制作炫丽时尚的街舞海报</a>
					<div>
						  1.准备背景; 首先.新建画布.大小自定.不过因为是海报的关系.最好不要太小.我做的是2000×1200px. 下面找到一个城市的全景图做素材. 城市全景图 主要是提取这个画面中的建筑物做背景.烘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8wdkb.html" rel="bookmark" class="title">x264代码剖析（八）：encode&lpar;&rpar;函数之x264&lowbar;encoder&lowbar;close&lpar;&rpar;函数</a>
					<div>
						x264代码剖析(八):encode()函数之x264_encoder_close()函数           encode()函数是x264的主干函数,主要包括x264_encoder_open() ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQwaVp.html" rel="bookmark" class="title">photoshop打造漂亮的流光字体</a>
					<div>
						  photoshop打造漂亮的流光字体 1.新建图层,个人习惯背景色为透明,大小自定. 2.工具栏单击文字工具 3.单击之前建好的图层,输入自己喜爱的文字,文字颜色自拟 4.单击此按钮新建一图层 5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My37NEz.html" rel="bookmark" class="title">062&lowbar;《Delphi7完美经典》</a>
					<div>
						&lt;Delphi7完美经典&gt; Delphi 教程 系列书籍 (062) &lt;Delphi7完美经典&gt; 网友(邦)整理 EMail: shuaihj@163.com 下载地址: Pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R2oAz.html" rel="bookmark" class="title">java-工具-轮子</a>
					<div>
						几乎每个程序员都知道要&quot;避免重复发明轮子&quot;的道理--尽可能使用那些优秀的第三方框架或库,但当真正进入开发时,我却经常发现他们有时并不知道那些轮子在哪里.最近,我在业余时间带几个年轻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rkNkz.html" rel="bookmark" class="title">2010年最新令人无语语录</a>
					<div>
						1.种草不让人去躺,不如改种仙人掌!­ ­ 2.我心眼儿有些小,但是不缺:我脾气很好,但不是没有! ­ ­ 3.人和猪的区别就是:猪一直是猪,而人有时却不是人! ­ ­ 4.原来只要是分开了的人,不论 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj9j7M.html" rel="bookmark" class="title">DIV外区域Click后关闭DIV的实现代码&lowbar;jquery</a>
					<div>
						阻止冒泡:1.stopPropagation()对于非IE浏览器.2.cancelBubble属性为true,对于IE浏览器, 而Jquery已经有兼容浏览器的方法,event.stopImmedia ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKnDjb.html" rel="bookmark" class="title">用Linux&sol;Unix命令把十六进制转换成十进制&lpar;转&rpar;</a>
					<div>
						那天写个脚本,需要把十六进制的数字转成十进制的打出来,发现不知道要怎么弄,搜一下,原来还是很简单的,比用C语言什么的容易多了,就一些现成的命令就解决了. 先列两种简单的方法: 1) echo 自己就能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJANQ4p.html" rel="bookmark" class="title">Palo Alto Networks：Ursnif银行木马背后的分销网络</a>
					<div>
						本文讲的是Palo Alto Networks:Ursnif银行木马背后的分销网络,近日,网络安全公司Palo Alto Networks的安全专家发布了一份关于Ursnif银行木马传播架构的详细分析 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRXlGp.html" rel="bookmark" class="title">《编写可维护的JavaScript》&mdash;&mdash;2&period;3　使用注释</a>
					<div>
						2.3 使用注释 何时添加注释是程序员经常争论的一个话题.一种通行的指导原则是,当代码不够清晰时添加注释,而当代码很明了时不应当添加注释.比如这个例子中,注释是画蛇添足. // 不好的写法 // 初始 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq7yWb.html" rel="bookmark" class="title">工业以太网的应用与分析</a>
					<div>
						随着以太网作为工业网络不断地更新升级,各个公司也在加速工业自动化系统和企业应用之间的深化整合.通过分析在IT网络通讯过程中收集到的装配故障数据,会呈现出怎样的效率提升?或者在与材料供应商的货品计价相关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrqgwjb.html" rel="bookmark" class="title">怎么禁止treeview生成超过深度的树呢？</a>
					<div>
						问题描述 怎么禁止treeview生成超过深度的树呢? 怎么通过listview来设置treeview的最大深度呢?怎么禁止treeview生成超过深度的树呢?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEBV2M.html" rel="bookmark" class="title">写给15岁的女儿的信</a>
					<div>
						江苏卫视知名主持人乐嘉在自己的博客发表一篇文章&lt;写给15岁的女儿&gt;,文章中展现了乐嘉最为一个普通父亲对女儿的爱,委婉的跟女儿说人生的道理,众多网友看后纷纷表示很感动. 那天,你回家,电话里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N1Yrp.html" rel="bookmark" class="title">python 装饰器功能以及函数参数使用介绍&lowbar;python</a>
					<div>
						简单的说:装饰器主要作用就是对函数进行一些修饰,它的出现是在引入类方法和静态方法的时候为了定义静态方法出现的.例如为了把foo()函数声明成一个静态函数 复制代码 代码如下: class Myclas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0rAVp.html" rel="bookmark" class="title">实用的WordPress SQL查询语句汇总</a>
					<div>
						以下代码来自网络,未经测试,操作数据库有风险,请事先备份 ! 为所有文章和页面添加自定义字段   这段代码可以为WordPress数据库内所有文章和页面添加一个自定义字段. 你需要做的就是把代码中的' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1RBdb.html" rel="bookmark" class="title">Jquery刷新页面背景图片随机变换的实现方法&lowbar;jquery</a>
					<div>
						使用方法:下载jquery-1.9.1.js,然后设置CSS,图片文件放在images/new_feed/目录下,图片命名格式为bg_x.jpg,修改随机数产生范围 一.CSS代码 复制代码 代码如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8DAkb.html" rel="bookmark" class="title">javascript获取文档坐标和视口坐标&lowbar;javascript技巧</a>
					<div>
						元素的位置是以像素度量的,向右代表X坐标的增加,向下代表Y坐标的增加,但是,有两个不同的点作为坐标系的原点:元素的X和Y坐标可以相对于文档的左上角或者相对于在职中显示文档的视口的左上角. 在定级窗口和 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
